  /* select¤ÎÊ¸Ó¡ */
.c-form__select:after {
  bottom: auto;
  top: 0.15em;
}

/* CF7¥é¥¸¥ª¥Ü¥¿¥ó¤Î¥é¥Ù¥ë */
.cf7-radio-field-text {
  font-weight: 700;
  display: inline-block;
  position: relative;
  text-align: left;
  padding-left: 25px;

  &::before {
    background: #000;
    border: 1px solid #adadad;
    height: 20px;
    left: 0;
    width: 20px;
    bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: "";
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    border-radius: 50%;
  }

  &::after {
    bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: "";
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    background-color: #fff;
    border-radius: 50%;
    height: 6px;
    left: 7px;
    width: 6px;
  }
}

/* ¥×¥é¥Ð¥·©`¥Ý¥ê¥·©` */
.form__privacy-check {
  margin-top: calc(30px - 0.5em);
  display: inline-block;
  font-size: 1.6rem;
  position: relative;
  vertical-align: middle;

  label {
    font-size: 2rem;
  }
}

.form__privacy-check .wpcf7-list-item-label {
  padding-left: 30px;
  position: relative;

  &::before {
    background: #000;
    border-color: #adadad;
    background-color: #fff;
    border: 1px solid #adadad;
    height: 20px;
    left: 0;
    width: 20px;
    bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: "";
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
  }

  &::after {
    bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    content: "";
    display: block;
    margin: auto;
    position: absolute;
    top: 0;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    height: 5px;
    left: 6px;
    -webkit-transform: translateY(-1.5px) rotate(-45deg);
    transform: translateY(-1.5px) rotate(-45deg);
    width: 10px;
  }
}

.form__privacy-check input:checked + .wpcf7-list-item-label {
  &::before {
    background: #000;
    border-color: #adadad;
  }
}

/* CF7¥¹¥Ô¥Ê©` */
.wpcf7-spinner {
  display: none;
}

/* ¥á¥Ã¥»©`¥¸ */
.wpcf7 form .wpcf7-response-output {
  background-color: #eff5fa;
  border: none !important;
  text-align: center;
  padding: 20px 40px;
}

/* ¥¨¥é©`¥á¥Ã¥»©`¥¸ */

.wpcf7-not-valid-tip {
  font-size: 93%;
  color: #b70000;
  display: block;
  width: 100%;
  line-height: 2;
}

@media only screen and (max-width: 767.8px) {
  .c-form-fieldset > .c-form-field .wpcf7-form-control-wrap {
    width: 100%;
  }
}

/* ¤ª†–¤¤ºÏ¤ï¤»¥Ú©`¥¸ */
.p-article--contact .p-article__container.-contact {
  .p-section-step-status__item:first-child {
    color: #00226c;
  }
}

/* ´_ÕJ»­Ãæ */
.p-article--contact .p-article__container.-confirm {
  .p-section-step-status__item:nth-child(2) {
    color: #00226c;
  }

  .c-btn--submit {
    color: #fff;
  }

  .c-form__label .c-icon--required {
    display: none;
  }

  .c-form__select:after {
    display: none;
  }

  .c-form-field.-column .c-form-field__item {
    flex-direction: column;
  }

  .c-form-field.-column .c-form-field__item + .c-form-field__item {
    margin-top: 0;
  }

  .c-form-fieldset--customer .c-form-field-item .c-form-field .c-form__label {
    margin-bottom: 0;
  }

  .c-form-field.-column .c-form-field {
    margin-top: 0;
  }
}

/* ÍêÁË»­Ãæ */
.p-article--contact .p-article__container.-thanks {
  .p-section-step-status__item:nth-child(3) {
    color: #00226c;
  }
}
